/* == FORMS
-------------------------------------------------------------------------------- */

form {}
	
	fieldset {border:0; margin-bottom:15px; padding: 0;}
		div.box fieldset {margin-bottom: 5px;}
		legend {font-size:120%; padding-bottom:15px;}
		label {display:block; font-weight:bold; margin: 0 0 4px 0;}
		textarea {font-size:100%;}
		
	
form p {margin:10px 0 0 0;}	
/*--------------------------------------------------------------------------------------------------------
/* == Default borders, backgrounds, sizes, fonts etc..
------------------------------------------------------------------------------------------------------- */
textarea, select, .input_text, .input_password, .input_submit {border:1px solid #aaa; font-size:14px; margin-bottom: 6px; font-family: Arial, Helvetica, sans-serif; text-indent: 2px;}
.input_text {width:300px; height:25px;}
select, textarea, .input_text { }
textarea:focus, select:focus, .input_text:focus, .input_password:focus, .input_submit:focus {outline:none; border-color:#000;}


/*--------------------------------------------------------------------------------------------------------
/* == Default sizes for classes.
------------------------------------------------------------------------------------------------------- */
.time {width:25px; text-align:center;}
.x-small {width:50px;}
	textarea.x-small {height:25px;}
.small {width:100px;}
	textarea.small {height:50px;}
.medium {width:211px;}
	textarea.medium {height:75px;}
.large {width:215px;}
	textarea.large {height:100px;}
.x-large {width:400px;}
	textarea.x-large {height:150px;}
.half {width: 50%;}
.huge, .hugeX2 {width:99%;}
	textarea.huge {height:150px;}
	textarea.hugeX2, .mooeditable {height:400px;}
.mooeditable {width:453px;}	
.formatBlock-item {width:140px;}	


/*--------------------------------------------------------------------------------------------------------
/* == Wrapping classes
------------------------------------------------------------------------------------------------------- */	
form .wrapper {overflow:hidden;}
form .section { float:left; margin-right:10px;}

.section_half {float: left; width: 48%; margin-right: 4%; }
.section_third {float: left; width: 30%; margin-right: 5%;}
.section_fourth {float: left; width: 22%; margin-right: 2.5%;}
.section_fifth {float: left; width: 18.4%; margin-right: 2%;}
.section_half label, .section_third label, .section_fourth label, .section_fifth label {margin-top: 5px;}

.row {clear:left;}
.last {margin-right: 0 !important;}

.radiobox {padding: 3px 0 10px 0;}
.search-field-large .radiobox, .form-field .radiobox {padding: 0 !important; line-height: 150%;}
.radiobox label {display: inline-block; margin-right: 8px; font-weight: normal;}
.elm-radio .radiobox label {display: inline-block !important; margin-right: 8px !important; font-weight: normal !important;}

/*--------------------------------------------------------------------------------------------------------
/* == ANTI-ROBOTS
------------------------------------------------------------------------------------------------------- */	

.tricky-icon {background: #fff;}
.tricky-check, .no-robots-here ul li.tricky-check:hover {border-color: #0096ff !important; background-color: #f7f7f7 !important;}
.no-robots-here {padding-top: 15px;}
.no-robots-here ul {list-style: none; margin: 10px 0 6px 0 !important;}
.newsletters-subscribe .no-robots-here ul {text-align: center;}
.no-robots-here ul li {
	cursor: pointer;
	display: inline-block; margin: 0; padding: 0;
	text-align: center;
	height: 37px; width: 37px;
	margin: 0 2px 4px 2px;
	border: 2px solid #ccc;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
}
.no-robots-here ul li:hover { border-color: #666; }
.no-robots-here ul li img {max-width: 85%; display: block !important; margin: 2px auto 0 auto !important;}

/*--------------------------------------------------------------------------------------------------------
/* == SEARCH
------------------------------------------------------------------------------------------------------- */	


div.search_post p {margin: 0;}
div.search_post p span, div.search_post h2 a span {background: #C6E4FC;}
div.search_post h2 a span {padding: 0 3px;}

/* Search box in layoutsets */

form#search_box {width: 100%; border: 1px solid #ccc; background: #fff;}
form#search_box fieldset {margin: 0;}

form#search_box input, form#search_box a {
	height: 31px;
	line-height: 31px;	
}
form#search_box input { 
	width: 90%;
	width: -moz-calc(100% - 26px); /* Firefox */
	width: -webkit-calc(100% - 26px); /* WebKit */
	width: -o-calc(100% - 26px); /* Opera */
	width: calc(100% - 26px); /* Standard */
	outline: none;
	font-size: 13px;
	color: #666;
	border: none;
	background: none;
	text-indent: 8px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
form#search_box a {display: block; position: relative; float: right; width: 26px; background: #fff url(../img/bg_input_search.png) no-repeat center center;}

/* Responsive (mobile menu) search */

form#mobile_search_box {padding: 5px; display: none;}
form#mobile_search_box fieldset {margin: 0;}
form#mobile_search_box input { width: 100%; outline: none; height: 31px; line-height: 31px; font-size: 13px; color: #666; border: 0; background: #fff; text-indent: 8px; }
form#mobile_search_box a {display: block; position:absolute; margin-top:-28px; right:10px; width: 26px; height: 26px; background: url(/wwwdocs/img/bg_input_search.png) no-repeat center center;}


/* Dunno where this stuff is used? "Deprecated"? */

.no_lang_search {width: 200px !important; float: right !important;}
.no_lang_search input {width: 100% !important;}

div#box_search {background: #efefef; padding: 4px; margin: 0 0 10px 0;}
#box_search form, #box_search fieldset {margin: 0; padding: 0 !important; border: 0;}
#box_search input {width: 240px; padding: 0; height: 24px; border: 0; font-size: 16px; margin: 4px 0 4px 8px;}
div#search_field {background: #fff; }
a#search_button {display: block; background: url(../img/bg_input_search.png) no-repeat center center; width: 22px; height: 22px; position: absolute; margin-top: -28px; margin-left: 250px;  }


.form-field {margin-bottom: 5px;}

.tagglebox {padding: 15px 0 5px 0;}
.tagglebox label span {font-weight: normal;}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

 BUTTONS - (Them blue ones)

 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* *:not(.y-google-map) button:not(.btn) {height: 32px !important; } */
*:not(.y-google-map) button:not(.btn), a.button {
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	line-height: 30px;
	color: #fff !important;
	background: #000;
	border: 1px solid #000;
	font-size: 13px;
	/* text-shadow: #fff 0 1px 0; */
	padding: 0 20px; margin: 0;
	text-decoration: none;
	text-align: center;
	display: inline-block !important;
	font-weight: normal !important;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	behaivor: url(border-radius.htc);
	border-radius: 3px;
	cursor: default;
}

button::-moz-focus-inner { padding: 0; border: 0 } /* Mozilla/Firefox padding-issues */


		.btn_warning { background: #F60 !important; text-shadow: #883A0F 0 -1px 0 !important; border-bottom: 1px solid #923a00 !important; } /* Buttons for deleting etc */
		.btn_misc {background: #505050 !important;}